/* Dialog title when quitting */
"Do you really want to quit X11?" = "Biztosan kilép az X11-ből?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Minden megnyitott X11 alkalmazás azonnal leáll, és minden nem mentett módosítás elvész.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Belépés RandR módba?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "Egy alkalmazás a képernyőfelbontás módosítását kérelmezte az X11-től. Az X11 visszaállítja a képernyőt az előző állapotába,  amint a kérelmező alkalmazás az előző állapot visszaállítását kéri. Máskülönben a ⌥⌘A billentyűsorozat lenyomásával kényszerítheti az X11-et, hogy térjen vissza az előző állapothoz.";

/* No comment provided by engineer. */
"Allow" = "Engedélyezés";

/* No comment provided by engineer. */
"Always Allow" = "Engedélyezés mindig";

/* No comment provided by engineer. */
"Cancel" = "Mégsem";

/* No comment provided by engineer. */
"Mac Help" = "Mac súgó";

/* No comment provided by engineer. */
"Quit" = "Kilépés";

/* No */
"No" = "Nem";

/* Yes */
"Yes" = "Igen";

/* Terminal */
"Terminal" = "Terminál";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Ön rendelkezik egy már létező ~/.xinitrc fájllal.\n\nAz X11 alkalmazások által megjelenített ablakok nem feltétlenül rendelkeznek címsorral, vagy eltérnek a natív alkalmazások által megjelenített ablakoktól.\n\n Kívánja félretolni a létező fájlt, és az X11 következő elindításakor a hagyományos  X11 környezetet használni?";

/* window item modifiers */
"window item modifiers" = "parancs";

/* Updates menu title … */
"Check for X11 Updates..." = "X11-frissítések keresése…";
